## LassoDiscoResourceID LassoDiscoResourceID — <disco:ResourceID> |

## Functions

LassoDiscoResourceID * | lasso_disco_resource_id_new ()

## Types and Values

struct | LassoDiscoResourceID

## Description

Figure 113. Schema fragment for disco:ResourceID

    <xs:element name="ResourceID" type="ResourceIDType"/>
    <xs:complexType name="ResourceIDType">
        <xs:simpleContent>
           <xs:extension base="xs:anyURI">
              <xs:attribute name="id" type="xs:ID" use="optional"/>
           </xs:extension>
        </xs:simpleContent>
     </xs:complexType>

## Functions

### lasso_disco_resource_id_new ()

    LassoDiscoResourceID *
    lasso_disco_resource_id_new (const gchar *content);

## Types and Values

### struct LassoDiscoResourceID

    struct LassoDiscoResourceID {
    	LassoNode parent;

    	gchar *content;

    	gchar *id;
    };